@font-face {
  font-family: "mifuente";
  src: url("Web437_IBM_VGA_9x16.woff") format("woff");
}
body {
  font-family: "mifuente";
  color: white;
  background-color: black;
}
.container {
  display: flex;
  flex-direction: column;
  max-width: 1200px;
  margin: 0 auto;
}
.header {
  margin: 0 auto;
}
table {
  border-collapse: collapse;
  border-spacing: 1rem;
}
td {
  padding-bottom: 0.5em;
  vertical-align: top;
  border-spacing: 1rem;
}
h1 {
  margin: 0;
  border-top: 2px dashed white;
  border-bottom: 2px dashed white;
  font-size: 4rem;
}
.red {
  color: red;
}
.lightgreen {
  color: lightgreen;
}
.gold {
  color: gold;
}
.cyan {
  color: cyan;
}
.semi-transparent {
  color: rgba(255, 255, 255, 0.4);
}